#!/usr/bin/env node
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const program = require("commander");
const npmPackage = require("../package.json");
const args = process.argv;
program
    .version(npmPackage.version)
    .command("new <name>", "Create a new game")
    .command("upload [instance]", "Upload the game")
    .command("publish <alias> [<url> ...] ", "Publish the game as the alias");
program.parse(args);
