import * as program from "commander";
import { publishGame } from "./library";

program
    .parse(process.argv);

const args = program.args;

if (!args || args.length < 1) {
    console.error("You must enter an alias");
    process.exit(1);
}

const alias = args[0];
const urls = args.length > 1 ? args.slice(1) : undefined;
const cwd = process.cwd();
console.info("Publishing a game");

publishGame(cwd, alias, undefined, urls);

