"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const program = require("commander");
const library_1 = require("./library");
program
    .parse(process.argv);
const args = program.args;
if (!args || args.length < 1) {
    console.error("You must enter a name");
    process.exit(1);
}
const name = args.join(" ");
const cwd = process.cwd();
console.info("Creating a new game");
library_1.buildGame(cwd, name);
