import * as program from "commander";
import {buildGame} from "./library";

program
    .parse(process.argv);

const args = program.args;

if (!args || args.length < 1) {
    console.error("You must enter a name");
    process.exit(1);
}

const name = args.join(" ");
const cwd = process.cwd();
console.info("Creating a new game");

buildGame(cwd, name);

